Bug 1010972 - Move DTGov sample workflow project to quickstarts folder
Move DTGov sample workflow project to quickstarts folder
Status: VERIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: CR3
: 6.0.0
Assigned To: Stefan Bunciak
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 08:19 EDT by Stefan Bunciak
Modified: 2015-11-02 03:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The DTGov sample workflow project is located in a data directory. It needs to be moved to a quick starts directory to provide consistency for users.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Bunciak 2013-09-23 08:19:38 EDT
Description of problem:

Currently the DTGov sample workflow project is located at *data* directory but should be moved to other quickstarts/examples directory. I suggest quickstarts/dtgov as quickstarts/rtgov already exists.

Version-Release number of selected component (if applicable):
6.0.0.ER3

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Stefan Bunciak 2013-11-13 05:31:45 EST
This seems to be fixed:

/jboss-eap-6.1/quickstarts/overlord:

[sbunciak@sbunciak-ntb overlord]$ ll
total 12
drwxrwxr-x.  4 sbunciak sbunciak 4096 Oct 30 15:43 dtgov
drwxrwxr-x.  6 sbunciak sbunciak 4096 Oct 30 15:43 rtgov
drwxrwxr-x. 15 sbunciak sbunciak 4096 Oct 30 15:43 sramp
[sbunciak@sbunciak-ntb overlord]$ ll dtgov/
total 16
drwxrwxr-x. 4 sbunciak sbunciak 4096 Oct 30 15:43 dtgov-demos-project
drwxrwxr-x. 3 sbunciak sbunciak 4096 Oct 30 15:43 dtgov-demos-switchyard
-rw-rw-r--. 1 sbunciak sbunciak 4787 Oct 17 20:51 pom.xml
[sbunciak@sbunciak-ntb overlord]$
Comment 2 Stefan Bunciak 2014-09-15 07:58:59 EDT
Verified in FSW 6.0.0.GA

Note You need to log in before you can comment on or make changes to this bug.